SS.LEVELS.LEVEL_27 = {
    ID:27,
    Title:			"Impassible Entrance \n        to The Port",
    SpritePath:		res.level_bg_27_png,
    PreviewPath:	res.prev_027_png,
    Resourses:		g_level_27,
    AtlasPlist:		res.level_27_items_plist,
    AtlasPNG: 		res.level_27_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        remen:{
            SpritePath:  "27_remen.png",
            Title : "Belt",
            Position :cc.p(482.5, 580),
        },
        zwonok:{
            SpritePath:  "27_zwonok.png",
            Title : "Bell",
            Position :cc.p(889, 717.5),
        },
        babochka:{
            SpritePath:  "27_babochka.png",
            Title : "Butterfly",
            Position :cc.p(203.5, 329),
        },
        kost:{
            SpritePath:  "27_kost.png",
            Title : "Bone",
            Position :cc.p(585.5, 155.5),
        },
        sowa:{
            SpritePath:  "27_sowa.png",
            Title : "Owl",
            Position :cc.p(814, 732.5),
        },
        kalina:{
            SpritePath:  "27_kalina.png",
            Title : "Viburnum",
            Position :cc.p(23, 262),
        },
        strela:{
            SpritePath:  "27_strela.png",
            Title : "Arrow",
            Position :cc.p(124.5, 299.5),
        },
        cherep:{
            SpritePath:  "27_cherep.png",
            Title : "Skull",
            Position :cc.p(42.5, 420.5),
        },
        gusenitsa:{
            SpritePath:  "27_gusenitsa.png",
            Title : "Caterpillar",
            Position :cc.p(737, 665.5),
        },
        tswetok_kolokolchik:{
            SpritePath:  "27_tswetok_kolokolchik.png",
            Title : "Flower Bell",
            Position :cc.p(938, 226.5),
        },
        ujashcheritsa:{
            SpritePath:  "27_ujashcheritsa.png",
            Title : "Lizard",
            Position :cc.p(903, 182.5),
        },
        truba:{
            SpritePath:  "27_truba.png",
            Title : "Tube",
            Position :cc.p(215, 141.5),
        },
        ogorodnee_pugalo:{
            SpritePath:  "27_ogorodnee_pugalo.png",
            Title : "Scarecrow",
            Position :cc.p(394, 611),
        },
        koleso:{
            SpritePath:  "27_koleso.png",
            Title : "Wheel",
            Position :cc.p(1012, 192),
        },
        busy:{
            SpritePath:  "27_busy.png",
            Title : "Bead",
            Position :cc.p(23, 154),
        },
        hameleon:{
            SpritePath:  "27_hameleon.png",
            Title : "Chameleon",
            Position :cc.p(127.5, 564.5),
        },
        zmeja:{
            SpritePath:  "27_zmeja.png",
            Title : "Snake",
            Position :cc.p(118, 718),
        },
        gnezdo:{
            SpritePath:  "27_gnezdo.png",
            Title : "Nest",
            Position :cc.p(257, 367.5),
        },
        zhaba:{
            SpritePath:  "27_zhaba.png",
            Title : "Toad",
            Position :cc.p(644.5, 125),
        },
        shar_ptica:{
            SpritePath:  "27_shar_ptica.png",
            Title : "Firebird",
            Position :cc.p(675, 341),
        },
        muha:{
            SpritePath:  "27_muha.png",
            Title : "Fly",
            Position :cc.p(632, 198.5),
        },
        zholudi:{
            SpritePath:  "27_zholudi.png",
            Title : "Acorn",
            Position :cc.p(532.5, 665),
        },
        ulitka:{
            SpritePath:  "27_ulitka.png",
            Title : "Snail",
            Position :cc.p(407.5, 436),
        },
        roza:{
            SpritePath:  "27_roza.png",
            Title : "Rose",
            Position :cc.p(388.5, 190.5),
        },
        kuropatka:{
            SpritePath:  "27_kuropatka.png",
            Title : "Partridge",
            Position :cc.p(169, 386.5),
        },
        shar:{
            SpritePath:  "27_shar.png",
            Title : "Ball",
            Position :cc.p(448, 663.5),
        },
        chasy:{
            SpritePath:  "27_chasy.png",
            Title : "Watches",
            Position :cc.p(103.5, 165),
        },
        kolibri:{
            SpritePath:  "27_kolibri.png",
            Title : "Humming-bird",
            Position :cc.p(692.5, 551),
        },
        dream_catcher:{
            SpritePath:  "27_dream_catcher.png",
            Title : "Dream Catcher",
            Position :cc.p(969, 696.5),
        },
        zapiska:{
            SpritePath:  "27_zapiska.png",
            Title : "Note",
            Position :cc.p(413.5, 251),
        },
        list_palmy:{
            SpritePath:  "27_list_palmy.png",
            Title : "Palm Leaf",
            Position :cc.p(29.5, 523),
        },
        pauk:{
            SpritePath:  "27_pauk.png",
            Title : "Spider",
            Position :cc.p(823, 398.5),
        },
        letajushchije_myshki:{
            SpritePath:  "27_letajushchije_myshki.png",
            Title : "Bats",
            Position :cc.p(577.5, 712),
        },
        grib:{
            SpritePath:  "27_grib.png",
            Title : "Mushroom",
            Position :cc.p(210.5, 183),
        },
        wedro:{
            SpritePath:  "27_wedro.png",
            Title : "Bucket",
            Position :cc.p(721, 202),
        },
        tsep:{
            SpritePath:  "27_tsep.png",
            Title : "Chain",
            Position :cc.p(952.5, 422.5),
        },
        romashka:{
            SpritePath:  "27_romashka.png",
            Title : "Camomile",
            Position :cc.p(542.5, 183),
        },
        bobr:{
            SpritePath:  "27_bobr.png",
            Title : "Beaver",
            Position :cc.p(52.5, 324),
        },
        kluch:{
            SpritePath:  "27_kluch.png",
            Title : "Key",
            Position :cc.p(371.5, 129.5),
        },
        miska:{
            SpritePath:  "27_miska.png",
            Title : "Plate",
            Position :cc.p(314.5, 123),
        },
        solntse:{
            SpritePath:  "27_solntse.png",
            Title : "Sun",
            Position :cc.p(914, 475),
        },
        kostil:{
            SpritePath:  "27_kostil.png",
            Title : "Chisel",
            Position :cc.p(308.5, 192.5),
        },
        bozhja_korowka:{
            SpritePath:  "27_bozhja_korowka.png",
            Title : "Ladybird",
            Position :cc.p(826, 593.5),
        },
        zelenyj_zhuk:{
            SpritePath:  "27_zelenyj_zhuk.png",
            Title : "Green Bug",
            Position :cc.p(801.5, 564.5),
        },
        wolk:{
            SpritePath:  "27_wolk.png",
            Title : "Wolf",
            Position :cc.p(301, 542),
        },
        werewka:{
            SpritePath:  "27_werewka.png",
            Title : "Rope",
            Position :cc.p(488, 125),
        },
        benokl:{
            SpritePath:  "27_benokl.png",
            Title : "Binoculars",
            Position :cc.p(288.5, 304.5),
        },
        ozherelje:{
            SpritePath:  "27_ozherelje.png",
            Title : "Necklace",
            Position :cc.p(62, 224),
        },
        luna:{
            SpritePath:  "27_luna.png",
            Title : "Moon",
            Position :cc.p(395.5, 689),
        },
        hammer:{
            SpritePath:  "27_hammer.png",
            Title : "Hammer",
            Position :cc.p(769, 351.5),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};